{
	"name": "form/nc/nc-admin/nc-nats/query/test-message.json",
	"table": [
		{
			"record_type": [""],
			"table": "preference"
		}
	],
	"parameter": {
		"show_sql": true,
		"preference_name": "nats-%"
	},
	"query": ["prf.name_id", "like", "preference_name"]
}
